Package Details: google-chrome-dev 85.0.4183.15-1

Git Clone URL: https://aur.archlinux.org/google-chrome-dev.git (read-only, click to copy)
Package Base: google-chrome-dev
Description: The popular and trusted web browser by Google (Dev Channel)
Upstream URL: https://www.google.com/chrome
Keywords: chromium
Licenses: custom:chrome
Provides: google-chrome
Submitter: None
Maintainer: luzifer
Last Packager: luzifer
Votes: 635
Popularity: 1.98
First Submitted: 2009-06-05 21:02
Last Updated: 2020-07-08 20:53

Dependencies (14)

Required by (38)

Sources (3)

Pinned Comments

Det commented on 2016-03-09 05:02

✔ NOTE. If the sha512sums don't match, there's a new version. Simply flag the package.

You can check for new Linux releases in: http://googlechromereleases.blogspot.com/search/label/Stable%20updates, or use:

$ curl -sL https://dl.google.com/linux/chrome/rpm/stable/x86_64/repodata/other.xml.gz | gzip -df | tr ' ' '\n' | grep -e name= -e ver= | cut -d '"' -f2 | sed 'N;s/\n/ /'

For new MD5: $ curl -sL https://dl.google.com/linux/chrome/deb/dists/stable/main/binary-amd64/Packages | sed -n '54p'

Latest Comments

« First ‹ Previous ... 9 10 11 12 13 14 15 16 17 18 19 ... Next › Last »

Det commented on 2015-02-17 09:47

@captainju, it's for Windows and Mac: http://googlechromereleases.blogspot.fi/2015/02/dev-channel-update_12.html

Det commented on 2015-02-12 14:41

Thanks, but that's pretty much all invalid.

tajidinabd commented on 2015-02-12 14:38

google-chrome-dev E: Missing custom license directory (usr/share/licenses/google-chrome-dev)
google-chrome-dev W: Referenced library 'libwidevinecdm.so' is an uninstalled dependency
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/libwidevinecdmadapter.so') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/libffmpegsumo.so') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/nacl_helper_bootstrap') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/libwidevinecdm.so') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/nacl_irt_x86_64.nexe') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/chrome') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/chrome-sandbox') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/nacl_helper') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/PepperFlash/libpepflashplayer.so') outside of a valid path.
google-chrome-dev E: ELF file ('opt/google/chrome-unstable/lib/libpeerconnection.so') outside of a valid path.
google-chrome-dev W: File (opt/google/chrome-unstable/chrome-sandbox) is setuid or setgid.
google-chrome-dev W: Dependency alsa-lib included but already satisfied
google-chrome-dev W: Dependency included and not needed ('flac')
google-chrome-dev W: Dependency harfbuzz included but already satisfied
google-chrome-dev W: Dependency included and not needed ('harfbuzz-icu')
google-chrome-dev W: Dependency hicolor-icon-theme included but already satisfied
google-chrome-dev W: Dependency included and not needed ('icu')
google-chrome-dev W: Dependency libpng included but already satisfied
google-chrome-dev W: Dependency libxtst included but already satisfied
google-chrome-dev W: Dependency included and not needed ('opus')
google-chrome-dev W: Dependency included and not needed ('snappy')
google-chrome-dev W: Dependency included and not needed ('speech-dispatcher')
google-chrome-dev W: Dependency included and not needed ('ttf-font')
google-chrome-dev W: Dependency included and not needed ('xdg-utils')

hendry commented on 2015-02-11 09:23

No, I don't want to install an extension. I found the answer:
xdg-mime default google-chrome-unstable.desktop application/pdf

Det commented on 2015-02-11 02:10

This was pretty straightforward to Google up, but if the PDF viewer is enabled in chrome://plugins (default), you can use an extension: http://www.howtogeek.com/howto/18948/view-docs-and-pdfs-directly-in-google-chrome/

hendry commented on 2015-02-11 02:06

HI there, I noticed sometimes Chrome downloads PDF and when I double click the finished download it launches GIMP of all things. How do I make it so that Chrome opens it in the browser? Many thanks,

Det commented on 2015-02-10 12:53

/usr/share/applications/google-chrome-unstable.desktop

Look again.

scellow commented on 2015-02-10 12:49

It doesn't install the desktop entry ...

Det commented on 2015-02-03 22:12

Currently, nothing is failing validity check.

wicast commented on 2015-01-30 11:14

For md5sum of google-chrome-unstable_current_amd64.deb is now c7618adf2abe52acb55473eeccb4fa1b,please update the PKGBUILD.